logo
DATABASE RESOURCES PRICING ABOUT US

Mandriva Linux Security Advisory : poppler (MDVSA-2008:146)

Description

A memory management issue was found in libpoppler by Felipe Andres Manzano that could allow for the execution of arbitrary code with the privileges of the user running a poppler-based application, if they opened a specially crafted PDF file (CVE-2008-2950). The updated packages have been patched to correct this issue.


Related